about summary refs log tree commit diff
path: root/bundles/glance/files/glance.run
diff options
context:
space:
mode:
Diffstat (limited to 'bundles/glance/files/glance.run')
-rwxr-xr-xbundles/glance/files/glance.run4
1 files changed, 4 insertions, 0 deletions
diff --git a/bundles/glance/files/glance.run b/bundles/glance/files/glance.run
new file mode 100755
index 0000000..fda6185
--- /dev/null
+++ b/bundles/glance/files/glance.run
@@ -0,0 +1,4 @@
+#!/bin/sh
+set -eu
+
+exec /usr/bin/glance -config /var/lib/glance/config.yml